{
  "paths": [
    {
      "_path": "bin/cucim_benchmarks",
      "path_type": "hardlink",
      "sha256": "f0c4554a857f94913bc74746f8725a5a11ebf446c26809415b7439f26ae22a79",
      "size_in_bytes": 851200
    },
    {
      "_path": "bin/cumed_benchmarks",
      "path_type": "hardlink",
      "sha256": "74f767b069a3cb941d8a46b027a9ec0f70f0c46e5504d5547b51aa5a3271e6e3",
      "size_in_bytes": 728312
    },
    {
      "_path": "bin/cumed_tests",
      "path_type": "hardlink",
      "sha256": "7142c2671c3b469e2523b8d58e8300b43e0c9bd84dd8ae289f18984a58a174ac",
      "size_in_bytes": 945016
    },
    {
      "_path": "bin/cuslide_benchmarks",
      "path_type": "hardlink",
      "sha256": "ba32769691f68e7d27a61a8fdd3ec29b91bb4187dfe4f0dd97365a3ba51df454",
      "size_in_bytes": 851288
    },
    {
      "_path": "bin/cuslide_tests",
      "path_type": "hardlink",
      "sha256": "97bb618e81e956ed929b2fc7b195502b67cff9ec528cbfe3acbad986a2b6b592",
      "size_in_bytes": 1146400
    },
    {
      "_path": "include/cucim/3rdparty/dlpack/dlpack.h",
      "path_type": "hardlink",
      "sha256": "fa40b4d565d7c78f4fdaf6ab9b250b0e2e6f3cf4e1d264c6b42254fb93de317c",
      "size_in_bytes": 5536
    },
    {
      "_path": "include/cucim/3rdparty/dlpack/dlpackcpp.h",
      "path_type": "hardlink",
      "sha256": "d3f76d87ffcccfa81d46dfdd4ddb2ab3dd4b532755dab5dc0acf016e054be5cf",
      "size_in_bytes": 1730
    },
    {
      "_path": "include/cucim/3rdparty/fmt/chrono.h",
      "path_type": "hardlink",
      "sha256": "0380508c68d2870fde58e85169ff57fecf2b4cf5b07c7509e6dd4c97ddcc6124",
      "size_in_bytes": 35534
    },
    {
      "_path": "include/cucim/3rdparty/fmt/color.h",
      "path_type": "hardlink",
      "sha256": "3f1752171bfb6a6121a81c922b2b684029f7fbab478f5ce001e136e1bef102a7",
      "size_in_bytes": 22363
    },
    {
      "_path": "include/cucim/3rdparty/fmt/compile.h",
      "path_type": "hardlink",
      "sha256": "c21d34fda9f8e8da2e5c2e097696f2d40de41cc1cd0effbde7c5af2c556beb78",
      "size_in_bytes": 22733
    },
    {
      "_path": "include/cucim/3rdparty/fmt/core.h",
      "path_type": "hardlink",
      "sha256": "7a863db47c87a37bfd45aba0e378f2dd4378237b95b1d91b5243461d632d33ca",
      "size_in_bytes": 63479
    },
    {
      "_path": "include/cucim/3rdparty/fmt/format-inl.h",
      "path_type": "hardlink",
      "sha256": "df0017baf58a6d628202d4bcf32dba021132aef4fd245e9d805c7ccd4398dcf7",
      "size_in_bytes": 53561
    },
    {
      "_path": "include/cucim/3rdparty/fmt/format.h",
      "path_type": "hardlink",
      "sha256": "d63fddc3eaa323b446f1f0b9d867bab8c70ffef776a5dc81f93214a4d9c9ab0c",
      "size_in_bytes": 123770
    },
    {
      "_path": "include/cucim/3rdparty/fmt/locale.h",
      "path_type": "hardlink",
      "sha256": "16e52d1fffc4b5c96023d5e702ad74ae91369f1de1f85edc922da6a79833c2a6",
      "size_in_bytes": 2824
    },
    {
      "_path": "include/cucim/3rdparty/fmt/os.h",
      "path_type": "hardlink",
      "sha256": "02b65c1861d27d15a125283de8efefc5abd85441cff834f13e05f86a49fb623c",
      "size_in_bytes": 13011
    },
    {
      "_path": "include/cucim/3rdparty/fmt/ostream.h",
      "path_type": "hardlink",
      "sha256": "359aa6ea40f6e62f274c3a529d68fa7473c252ae0195584668e8cb3e21cc1402",
      "size_in_bytes": 5521
    },
    {
      "_path": "include/cucim/3rdparty/fmt/posix.h",
      "path_type": "hardlink",
      "sha256": "80ab4f9723aafdf18672584b14c21184665c92b7a3e4d6941b733ac98d500b24",
      "size_in_bytes": 75
    },
    {
      "_path": "include/cucim/3rdparty/fmt/printf.h",
      "path_type": "hardlink",
      "sha256": "7328661881ad420a548245786f79ef9940f6518fc0cc093c7ee75f7f005e5d0c",
      "size_in_bytes": 23272
    },
    {
      "_path": "include/cucim/3rdparty/fmt/ranges.h",
      "path_type": "hardlink",
      "sha256": "474b1ac9281a046881239324547ff27ee1a36d8f2718e5b0c76f718bc465038e",
      "size_in_bytes": 12324
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvToolsExt.h",
      "path_type": "hardlink",
      "sha256": "b3ce47d31b9789ab3853a50dbc60977a1bb9669a26084eb6295ada597c784c05",
      "size_in_bytes": 50660
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvToolsExtCuda.h",
      "path_type": "hardlink",
      "sha256": "3e66213f2776c1aea92565ece8c2bc955b0255ac11a34e2aac248232b17d810f",
      "size_in_bytes": 4617
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvToolsExtCudaRt.h",
      "path_type": "hardlink",
      "sha256": "5ee2301ce8a86fc74492208053cd7be1c362e7b3bfb13a3f2e03a7de3b869adc",
      "size_in_bytes": 3806
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvToolsExtOpenCL.h",
      "path_type": "hardlink",
      "sha256": "f15c313b448b6ccfc4f46f340d909440d46381e011de89960456d71505f33f83",
      "size_in_bytes": 6976
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvToolsExtSync.h",
      "path_type": "hardlink",
      "sha256": "a893afbb29e0d4f3f50e130053ea6085aa73a4c55712a322f767ebae35561001",
      "size_in_bytes": 13169
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtx3.hpp",
      "path_type": "hardlink",
      "sha256": "3ba37405041d958c8c43e2f4150b47418936958d60c507d43edde77601253408",
      "size_in_bytes": 84242
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxImpl.h",
      "path_type": "hardlink",
      "sha256": "bc0347e4dc859cbfa7ed440954f57ad57032e776df10ea55587b39bd9b2abca0",
      "size_in_bytes": 21666
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxImplCore.h",
      "path_type": "hardlink",
      "sha256": "a1fbe8e79486f410a22193282fd654d183e9dc211e439b1f3d6735a147ac0b20",
      "size_in_bytes": 10011
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxImplCudaRt_v3.h",
      "path_type": "hardlink",
      "sha256": "c5ecf9efb3680ca35e26272141386e3a7682c2a7f95531790d509faba68d8963",
      "size_in_bytes": 3104
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxImplCuda_v3.h",
      "path_type": "hardlink",
      "sha256": "5a6222cede19e021819a3c78ebfa56b2b5b8db73b78bee0eca7713a218c17d78",
      "size_in_bytes": 3883
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxImplOpenCL_v3.h",
      "path_type": "hardlink",
      "sha256": "3bae6d0e616aec85a2171d6ac515488a9d29f76121716e20dac4ef998c5ee753",
      "size_in_bytes": 6608
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxImplSync_v3.h",
      "path_type": "hardlink",
      "sha256": "08c8ca35fe6c3930708f9f71a4a6d1f5e5af12c7038069d4b15ce0fb838115e2",
      "size_in_bytes": 3355
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxInit.h",
      "path_type": "hardlink",
      "sha256": "455a3b2d73bb679fa80f8d65181766c9d274c5308260e901bf3c179a68802c4f",
      "size_in_bytes": 13049
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxInitDecls.h",
      "path_type": "hardlink",
      "sha256": "cfb8c5f28a90d31faa9a0c0a8c1373e6ecfb3191dff3816b4a07ca393295407a",
      "size_in_bytes": 9616
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxInitDefs.h",
      "path_type": "hardlink",
      "sha256": "4e917c07aa16f3a3d0cf20d5a7c44f4ff9efd35b75c4214afd057bd4c825b676",
      "size_in_bytes": 35687
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxLinkOnce.h",
      "path_type": "hardlink",
      "sha256": "6ffa704f0fac4b1b929e51fb871c2365559efd7265ca9aad8e8caed40a44d16e",
      "size_in_bytes": 4118
    },
    {
      "_path": "include/cucim/3rdparty/nvtx3/nvtxDetail/nvtxTypes.h",
      "path_type": "hardlink",
      "sha256": "0f4ab5d35027ba8b137f95401a250e9a3b42dc8d4a18c24a2ccf9f27ef856bb5",
      "size_in_bytes": 15765
    },
    {
      "_path": "include/cucim/cache/cache_type.h",
      "path_type": "hardlink",
      "sha256": "b4710efd6e3b1bb948f1ff4706686c64f8ae13b27a52e7887d11835c3ea92fff",
      "size_in_bytes": 1580
    },
    {
      "_path": "include/cucim/cache/image_cache.h",
      "path_type": "hardlink",
      "sha256": "3c19f4edeee50ca64871d679ff8bc530f424b7a4e9667fa0900ac18e5bacec3a",
      "size_in_bytes": 4580
    },
    {
      "_path": "include/cucim/cache/image_cache_config.h",
      "path_type": "hardlink",
      "sha256": "ae89c2b9fe7c583182b4608b158d5042ee5f883ed02aaa668000ac24386941b8",
      "size_in_bytes": 2808
    },
    {
      "_path": "include/cucim/cache/image_cache_manager.h",
      "path_type": "hardlink",
      "sha256": "bb652f84f9ba26ac88764cdb9dac4066ba45830baacb5ea2b91606e3551ee9f0",
      "size_in_bytes": 2013
    },
    {
      "_path": "include/cucim/codec/base64.h",
      "path_type": "hardlink",
      "sha256": "8db423723af56d9cecf42673a2a6d08954beacf856d2ada23fda63d7717bdbc6",
      "size_in_bytes": 934
    },
    {
      "_path": "include/cucim/codec/hash_function.h",
      "path_type": "hardlink",
      "sha256": "0f6162b66784f2128998185ecec15b591be4f92daac17f337d30fb22c02125eb",
      "size_in_bytes": 2138
    },
    {
      "_path": "include/cucim/codec/methods.h",
      "path_type": "hardlink",
      "sha256": "9b84c142ff2ff798f6489d1cf07d42df44b29f5d3d34c9c4761d619abcf1d8c3",
      "size_in_bytes": 948
    },
    {
      "_path": "include/cucim/concurrent/threadpool.h",
      "path_type": "hardlink",
      "sha256": "4e7ffe7a312f63d7ccf5c5462d66b1729da4d08e8b63d2031bf3f0466597f106",
      "size_in_bytes": 1302
    },
    {
      "_path": "include/cucim/config/config.h",
      "path_type": "hardlink",
      "sha256": "5b56876c0becdeb2ce825a56bf70ce713437c3f8f3d15201b65014ab031c04cf",
      "size_in_bytes": 1760
    },
    {
      "_path": "include/cucim/core/framework.h",
      "path_type": "hardlink",
      "sha256": "33a17028eb8f473b6facf969d0a57c69cb3baef8102b2104dcef4ab0a56f475e",
      "size_in_bytes": 3808
    },
    {
      "_path": "include/cucim/core/interface.h",
      "path_type": "hardlink",
      "sha256": "e60d185ed39e15b3d8d8b8cd69b7b5264a83c42b832809813ded907c91a382b1",
      "size_in_bytes": 1438
    },
    {
      "_path": "include/cucim/core/plugin.h",
      "path_type": "hardlink",
      "sha256": "059d5664869066566f743745655299732ad713e99549f6aa6bc25ad3d80c1e19",
      "size_in_bytes": 1865
    },
    {
      "_path": "include/cucim/core/plugin_util.h",
      "path_type": "hardlink",
      "sha256": "10abeeb63b1efaf64748ca75314be410dcaf0fd88571f277704d24e4239da59f",
      "size_in_bytes": 14032
    },
    {
      "_path": "include/cucim/core/version.h",
      "path_type": "hardlink",
      "sha256": "96744e654e38d9d988bbd2aef00f5a29abd8f52b137c8596e9be4e30c1f3787a",
      "size_in_bytes": 1231
    },
    {
      "_path": "include/cucim/cpp20/find_if.h",
      "path_type": "hardlink",
      "sha256": "a64d40b975bc462fe01f1b83d2445325aebdd975b29dc70603baf4cd236aa95d",
      "size_in_bytes": 1174
    },
    {
      "_path": "include/cucim/cuimage.h",
      "path_type": "hardlink",
      "sha256": "2f22c64b05ff81bfb5a7c08a1c44663afd761cf49115ffe37cc94f274960c092",
      "size_in_bytes": 8887
    },
    {
      "_path": "include/cucim/dynlib/helper.h",
      "path_type": "hardlink",
      "sha256": "246be840ca73962919a0def3469ba8e016bf42675c1779e8944505367b8937a7",
      "size_in_bytes": 2884
    },
    {
      "_path": "include/cucim/filesystem/cufile_driver.h",
      "path_type": "hardlink",
      "sha256": "b1437adab5822fd53e7a262bf94d5f1a768a31d4b01e6b229484eaca4d9b48a8",
      "size_in_bytes": 6485
    },
    {
      "_path": "include/cucim/filesystem/file_handle.h",
      "path_type": "hardlink",
      "sha256": "5e6c30afd9a7d828fd5248ade2e50ba9806303c3f0cb8cb31808ffd5e8f579d5",
      "size_in_bytes": 2797
    },
    {
      "_path": "include/cucim/filesystem/file_path.h",
      "path_type": "hardlink",
      "sha256": "3c8072a107daa16410e045f982999d7c37b180846df1838b21e1c523d9a83b4b",
      "size_in_bytes": 800
    },
    {
      "_path": "include/cucim/io/device.h",
      "path_type": "hardlink",
      "sha256": "674577ef10036ce6c38ad9337213a7272dbe5c725c7e6eea8702392ab29c0af7",
      "size_in_bytes": 1996
    },
    {
      "_path": "include/cucim/io/device_type.h",
      "path_type": "hardlink",
      "sha256": "0366407bb10930357a34063f1f084cefc89d11a09393f3adf90bd1b1ab6e2be4",
      "size_in_bytes": 1944
    },
    {
      "_path": "include/cucim/io/format/image_format.h",
      "path_type": "hardlink",
      "sha256": "8421e756ec08d1366f37639842302aeee91c5a44a569b1973854f16fb71760a8",
      "size_in_bytes": 9227
    },
    {
      "_path": "include/cucim/loader/batch_data_processor.h",
      "path_type": "hardlink",
      "sha256": "d4dd737689c83d5d9457dabf3f6a639ea9d0d646bf02b7d2de255b1bd9a5f6f0",
      "size_in_bytes": 1738
    },
    {
      "_path": "include/cucim/loader/thread_batch_data_loader.h",
      "path_type": "hardlink",
      "sha256": "33a73dbad3cb1408ca45960916a199c400a92fd3d21370709da8652d115800a3",
      "size_in_bytes": 3748
    },
    {
      "_path": "include/cucim/loader/tile_info.h",
      "path_type": "hardlink",
      "sha256": "cb8418d9cf610cc0fc4182149117cfa22ec34c82c70435f4ac2de2db2347cdb4",
      "size_in_bytes": 987
    },
    {
      "_path": "include/cucim/logger/logger.h",
      "path_type": "hardlink",
      "sha256": "4287eb8937bed00aa51180d3922c92109e156fb006005514ee31634dbf4d184a",
      "size_in_bytes": 681
    },
    {
      "_path": "include/cucim/logger/timer.h",
      "path_type": "hardlink",
      "sha256": "d5b2b8e93fb5a729b6239e520bdb2c900abcde6cfcc75e1ff02f1ec9ef91247f",
      "size_in_bytes": 1277
    },
    {
      "_path": "include/cucim/macros/api_header.h",
      "path_type": "hardlink",
      "sha256": "cee262349df2101aefc02cd68bdd59661d9725b7d19de9a1bb35b8346be4415c",
      "size_in_bytes": 2471
    },
    {
      "_path": "include/cucim/macros/defines.h",
      "path_type": "hardlink",
      "sha256": "c5e551cc531ca4788bcf0db475d7975885e886376619ae12c15179751388e072",
      "size_in_bytes": 3053
    },
    {
      "_path": "include/cucim/memory/dlpack.h",
      "path_type": "hardlink",
      "sha256": "3ba3d6b271ab91226fc6d2b712f90e3a4705b0481861381a113b7ccb13e05606",
      "size_in_bytes": 4057
    },
    {
      "_path": "include/cucim/memory/memory_manager.h",
      "path_type": "hardlink",
      "sha256": "e558b3389066da9080016a935cbfc7b7071399d8fe69b2f91f80a7a94a275815",
      "size_in_bytes": 2885
    },
    {
      "_path": "include/cucim/plugin/image_format.h",
      "path_type": "hardlink",
      "sha256": "28ec5289887f63caabfc6919aaadd3604ff00e1e2d96fc07ad1ab0cdf7051b77",
      "size_in_bytes": 1281
    },
    {
      "_path": "include/cucim/plugin/plugin_config.h",
      "path_type": "hardlink",
      "sha256": "d3f2d59b80f83555d4eb2f822e38f6d8adab3f0098911b5a6794d8d96bc13378",
      "size_in_bytes": 1212
    },
    {
      "_path": "include/cucim/profiler/nvtx3.h",
      "path_type": "hardlink",
      "sha256": "645edd3984f6c3457b34fd6caba019e22ee78f4d7f60e6e571b1b90f47a9b0a8",
      "size_in_bytes": 12371
    },
    {
      "_path": "include/cucim/profiler/profiler.h",
      "path_type": "hardlink",
      "sha256": "4824fc329bb20f96c02f3be0dc4ac7ee7ef9d267e168c2d3e36dee2686445372",
      "size_in_bytes": 1473
    },
    {
      "_path": "include/cucim/profiler/profiler_config.h",
      "path_type": "hardlink",
      "sha256": "5a64defebf886c163b6481d9c20c00007bbfdb8633f05e42b4e62e52e947e3cf",
      "size_in_bytes": 1043
    },
    {
      "_path": "include/cucim/util/cuda.h",
      "path_type": "hardlink",
      "sha256": "08f070ae98f56c2f8195b8aef9ea6253a732c4a41b11abf3156a6c02d3c620bd",
      "size_in_bytes": 4949
    },
    {
      "_path": "include/cucim/util/file.h",
      "path_type": "hardlink",
      "sha256": "843e58ff01ca53b00b72ebc6e79c9afc0fd390ebbaffb55c5738dc6256d99893",
      "size_in_bytes": 900
    },
    {
      "_path": "include/cucim/util/platform.h",
      "path_type": "hardlink",
      "sha256": "6f0f2c165dcd7db87c4fbff9af264b1db4ef44ec926dc2d7d4adf4d6fb735897",
      "size_in_bytes": 887
    },
    {
      "_path": "lib/cmake/cucim.kit.cumed/cucim.kit.cumed-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "2079e237219adc551c37895bb34dbeee34e8e61ac8be0d5cf47ef1a5f6071b17",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/cmake/cucim.kit.cumed/cucim.kit.cumed-config.cmake",
      "path_type": "hardlink",
      "sha256": "15e5c44bfd8e40b5e8fa1e78aac5605fcb29415919ef10dc637ceeb637ed1c20",
      "size_in_bytes": 1694
    },
    {
      "_path": "lib/cmake/cucim.kit.cumed/cucim.kit.cumed-targets-release.cmake",
      "path_type": "hardlink",
      "sha256": "113d74153166566646eecc771b3098073ca7556354b136c48cd8612780dc265b",
      "size_in_bytes": 1865
    },
    {
      "_path": "lib/cmake/cucim.kit.cumed/cucim.kit.cumed-targets.cmake",
      "path_type": "hardlink",
      "sha256": "dad96949602a4e41f144d16b5550e4c33cd76ebf08ce87f1853c219d74b7f4c1",
      "size_in_bytes": 4798
    },
    {
      "_path": "lib/cmake/cucim.kit.cuslide/cucim.kit.cuslide-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "2079e237219adc551c37895bb34dbeee34e8e61ac8be0d5cf47ef1a5f6071b17",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/cmake/cucim.kit.cuslide/cucim.kit.cuslide-config.cmake",
      "path_type": "hardlink",
      "sha256": "1b5c76c0f6ec74354c7a56f644777bef9a130fcf2277c6db9b246b4fd2ba50e3",
      "size_in_bytes": 1702
    },
    {
      "_path": "lib/cmake/cucim.kit.cuslide/cucim.kit.cuslide-targets-release.cmake",
      "path_type": "hardlink",
      "sha256": "dc5a4bd1d1bd1e86b863609a8266a2077f28b5a6ebdb9b21d8585d4a09c0a636",
      "size_in_bytes": 1937
    },
    {
      "_path": "lib/cmake/cucim.kit.cuslide/cucim.kit.cuslide-targets.cmake",
      "path_type": "hardlink",
      "sha256": "6940f48c03fdc50e48db7be79e292de4349f40f4e00eb966a606f66a535fd4cb",
      "size_in_bytes": 4868
    },
    {
      "_path": "lib/cmake/cucim/cucim-config-version.cmake",
      "path_type": "hardlink",
      "sha256": "2079e237219adc551c37895bb34dbeee34e8e61ac8be0d5cf47ef1a5f6071b17",
      "size_in_bytes": 1864
    },
    {
      "_path": "lib/cmake/cucim/cucim-config.cmake",
      "path_type": "hardlink",
      "sha256": "a9b622e4314dabfc249ad658e9903d3db335d4a55af567da56e8f498e0e1a913",
      "size_in_bytes": 1703
    },
    {
      "_path": "lib/cmake/cucim/cucim-targets-release.cmake",
      "path_type": "hardlink",
      "sha256": "6d4cc589d05e4b229b5a4569845b3a276b0fdfa0abfe90261600b9dfce9c8cdf",
      "size_in_bytes": 1314
    },
    {
      "_path": "lib/cmake/cucim/cucim-targets.cmake",
      "path_type": "hardlink",
      "sha256": "aead8559382ca94c33efdcc7d989d029234897fb9f2398f376ec563255c7f37e",
      "size_in_bytes": 5203
    },
    {
      "_path": "lib/cucim.kit.cumed@24.10.00.so",
      "path_type": "hardlink",
      "sha256": "201db5d244b7186a5f0cbdd852881bdb0ecb090b4ffc77bb4501d7fd626d6ae1",
      "size_in_bytes": 150440
    },
    {
      "_path": "lib/cucim.kit.cuslide@24.10.00.so",
      "path_type": "hardlink",
      "sha256": "5a0116c28b30a07bf29e69662c4b885c64d73f6d44a8d0c5be1fb57bbd11b1b8",
      "size_in_bytes": 6857456
    },
    {
      "_path": "lib/libcucim.so",
      "path_type": "softlink",
      "sha256": "dcb35f1e05f7865da7a798b46e300994b5975c2988037df40b402e952554affd",
      "size_in_bytes": 1228576
    },
    {
      "_path": "lib/libcucim.so.24",
      "path_type": "softlink",
      "sha256": "dcb35f1e05f7865da7a798b46e300994b5975c2988037df40b402e952554affd",
      "size_in_bytes": 1228576
    },
    {
      "_path": "lib/libcucim.so.24.10.00",
      "path_type": "hardlink",
      "sha256": "dcb35f1e05f7865da7a798b46e300994b5975c2988037df40b402e952554affd",
      "size_in_bytes": 1228576
    }
  ],
  "paths_version": 1
}